[easy_install]
find_links=http://www.turbogears.org/download/index.html

[docs]
templates=content=docs/template.html,printable=docs/printable.html
copydirs = docs/api=../thirdparty/docs/api, download/eggs=../thirdparty/eggs, download/ez_setup.py=ez_setup.py, docs/wiki20/20MinuteWiki.mov=../../Documents/TurboGears/20MinuteWiki.mov, testgears=../testgears/build/doc
          
[egg_info]
